# image: alpine:latest

# include:
#   - template: Security/Dependency-Scanning.gitlab-ci.yml

# container-scanning:
#   script:
#     - echo NOOP
#   artifacts:
#     reports:
#       container_scanning: samples/container-scanning.json

# 

# variables:
#   DOCKER_IMAGE: nginx:1.18.0

# test-job:
#   script:
#     - echo "This is a test job"
variables:
  DOCKER_IMAGE: nginx:1.18.0

include:
- template: Security/Container-Scanning.gitlab-ci.yml
